{
  "verseBefore": "Xin Chúa đừng nhớ đến các tội con phạm thời trai trẻ, cùng sự bội nghịch của con; lạy Chúa Hằng Hữu, xin vì lòng nhân từ Ngài và bởi đức thành tín mà nhớ lại con,\n\n\\s5\n\\q",
  "verseAfter": "Xin Chúa đừng nhớ đến các tội con phạm thời trai trẻ, cùng sự bội nghịch của con;\\q1 lạy Chúa Hằng Hữu, xin vì lòng nhân từ Ngài và bởi đức thành tín mà nhớ lại con,\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 25,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T03:38:19.137Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 25,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
